@charset "utf-8";
.map-small {
	width:150px;
	margin:0 auto;
}
.map-small a {
	color:#fff;
	text-shadow:0 1px 2px #161616;
}
#mask {
	display: none;
	background: #111;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	z-index: 999;
}
.map-popup {
	display:none;
	float: left;
	background:#fefefe;
	padding:10px;
	box-shadow:inset 0px 2px 3px #8A4F0B;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
}
img.btn_close {
	float: right;
	position:relative;
	margin:10px 10px 0 -35px ;
	z-index:1000;
}